*{margin:0px;padding:0px;outline:none;box-sizing:border-box;}
body{margin:0px;padding:0px;outline:none;font-family:'Raleway', sans-serif;}
input, textarea, select{font-family:'Raleway', sans-serif;font-size:14px;}
img{border:none;outline:none;max-width:100%;}
ul{margin:0px;padding:0px;list-style-type:none;}
a{text-decoration:none;cursor:pointer;}
.clear{clear:both;}
.f-sec{float:left;}
.r-sec{float:right;}
.cnt-sec .testimonial ul li p{color:#fff;float:left;font-size:15px;line-height:22px;padding:13px 0;text-align:center;width:100%;}
.main{max-width:1000px;width:100%;margin:0px auto;position:relative;display:table;}
.cnt-sec .testimonial .main{max-width:1000px;width:100%;margin:0px auto;position:relative;margin-top:-26px;margin-bottom:-35px;}
.row_2 .wpcr_fl{margin-right:5px;}
.row_2 .txt{display:none;}
.row_2 hr{display:none;}
.row_2 .wpcr_rname{padding:0px 0px 0px 0px;line-height:20px;display:none;}
.hdr{width:100%;float:left;}
.hdr h1{float:left;margin:38px 0;}
.hdr .menu-collapser{box-sizing:border-box;display:inline-block;font-size:0;height:47px;width:47px;z-index:600;position:absolute;top:31px;right:10px;}
.hdr .collapsed{width:100%;}
.hdr .collapsed i{font-style:normal;margin-right:0px;}
.hdr .collapse-button{width:47px;background:url(../images/box.gif) no-repeat;height:47px;cursor:pointer;}
.hdr ul.collapsed li{padding:0 0px;}
.hdr ul.collapsed li ul li{border-bottom:none !important;padding:1px 0px !important;}
.hdr ul.collapsed li ul li ul li{}
.hdr ul.slimmenu{list-style-type:none;padding:0;float:right;margin-top:35px;}
.hdr ul.slimmenu li{position:relative;display:inline-block;}
.hdr ul.slimmenu > li{float:left;margin-left:1px;}
.hdr ul.slimmenu li a{display:block;color:#000;padding:9px 10px;font-size:14px;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out;line-height:22px;font-family:'Open Sans', sans-serif;border:1px solid #fff;}
.hdr ul.slimmenu li a:hover, .hdr ul.slimmenu li.current-menu-item a{border-radius:3px;box-shadow:0 1px 2px #d6d6d6 inset;border:1px solid #d6d6d6;}
.hdr ul.slimmenu li .sub-collapser{background:#3D3D3D;position:absolute;right:12px;top:0;width:48px;height:100%;text-align:center;z-index:999;cursor:pointer;}
.hdr ul.slimmenu li .sub-collapser:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-0.25em;}
.hdr ul.slimmenu li .sub-collapser > i{color:#fff;font-size:18px;display:inline-block;vertical-align:middle;}
.hdr ul.slimmenu li li a:hover{background:#000 url(../images/right-arrow.png) no-repeat right center;}
.hdr ul.slimmenu li ul{margin:0;list-style-type:none;}
.hdr ul.slimmenu li ul li{background:#3D3D3D;}
.hdr ul.slimmenu li ul li a{min-width:180px;line-height:28px;padding:0 10px;font-size:13px;font-weight:700;background:url(../images/right-arrow.png) no-repeat right center;color:#fff;}
.hdr ul.slimmenu li > ul{display:none;position:absolute;left:0;top:100%;z-index:999;}
.hdr ul.slimmenu li > ul > li ul{display:none;position:absolute;left:100%;top:0;z-index:999;width:100%;border-left:1px solid #2c2c2c;}
.hdr ul.slimmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.hdr ul.slimmenu.collapsed li a{display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;font-size:18px;padding:5px;}
.hdr ul.slimmenu.collapsed li .sub-collapser{height:46px;}
.hdr ul.slimmenu.collapsed li ul li .sub-collapser{height:35px;}
.hdr ul.slimmenu.collapsed li > ul{display:none;position:static;}
.hdr .slimmenu .sub-collapser{display:none;}
.hdr .collapsed .sub-collapser{display:block;}
.banner{width:100%;float:left;}
.banner img{max-width:100%;}
.block-sec{position:relative;z-index:800;box-shadow:inset 0 1px 0px #999;font-size:17px;color:#fff;margin-bottom:-40px;float:left;width:100%;min-height:60px;border-radius:4px;border:1px solid #010101;background:#494949;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ5NDk0OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTNhM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #494949 0%, #3a3a3a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#494949), color-stop(100%,#3a3a3a));background:-webkit-linear-gradient(top, #494949 0%,#3a3a3a 100%);background:-o-linear-gradient(top, #494949 0%,#3a3a3a 100%);background:-ms-linear-gradient(top, #494949 0%,#3a3a3a 100%);background:linear-gradient(to bottom, #494949 0%,#3a3a3a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#494949', endColorstr='#3a3a3a',GradientType=0);}
.block-sec .location{float:left;}
.block-sec .location img{float:left;margin:10px 21px 0 25px;}
.block-sec .location p{float:left;margin-top:18px;}
.block-sec .location a{color:#fff;}
.block-sec .location a:hover{text-decoration:underline;}
.block-sec .bdr-btm{background:url(../images/bdr-btm.gif) repeat-y top left;width:2px;float:left;height:58px;margin:1px 5px 0 3.2%;}
.more-link{display:none;}
.cnt-sec{width:100%;float:left;margin-top:-5px;}
.cnt-sec .state-div{width:100%;float:left;background:url(../images/bg-2.gif);border-bottom:1px solid #dcdcdc;box-shadow:0 2px 3px #d9d9d9 inset, 0 0 5px #d0d0d0;padding:35px 0;}
.cnt-sec .state-div .img_1{float:left;margin-right:27px;}
.state-div1{box-shadow:none;}
.cnt-sec .state-div h2{font-size:30px;font-weight:500;line-height:35px;}
.cnt-sec .state-div p{font-size:15px;color:#000;line-height:20px;padding-top:5px;text-align:justify;}
.cnt-sec .state-div .readmore{float:left;background:url(../images/arrow_1.png) no-repeat left 2px;font-size:15px;color:#24a3e6;padding-left:25px;line-height:20px;margin-top:8px;}
.cnt-sec .state-div .readmore:hover{background:url(../images/arrow_1.png) no-repeat left -18px;color:#000;}
.cnt-sec .add-sec{width:100%;background:#fff;float:left;border-bottom:1px solid #d9d9d9;}
.cnt-sec .add-sec .add{float:left;position:relative;padding:24px 0 0 0;width:65%;}
.cnt-sec .add-sec .add img{max-width:100%;}
.cnt-sec .add-sec .add p{color:#fff;font-size:77px;position:absolute;left:16.2%;top:40%;font-weight:600;}
.cnt-sec .add-sec .add .view{height:42px;float:left;position:absolute;bottom:12%;left:4%;background:url(../images/view-btn.png) no-repeat top left;width:176px;}
.cnt-sec .add-sec .add .view:hover{background:url(../images/view-btn.png) no-repeat bottom left;}
.cnt-sec .add-sec .form{background:#3f3f3f;width:33%;float:right;padding:2.2% 2% 2%;margin-top:-9px;position:relative;}
.cnt-sec .add-sec .form h3{font-size:25px;color:#ffffff;background:url(../images/text-bg-bdr.gif) repeat-x center left;width:100%;text-align:center;font-weight:400;}
.cnt-sec .add-sec .form h3 p{background:#3f3f3f;display:inline-block;padding:0 10px;}
.cnt-sec .add-sec .form ul{width:100%;float:left;}
.cnt-sec .add-sec .form ul li{width:100%;float:left;}
.cnt-sec .add-sec .form ul li span{background:#fff;border-radius:5px;padding:10px 12px;width:100%;float:left;margin-top:13px;}
.cnt-sec .add-sec .form ul li span input{border:none;background:#fff;width:100%;font-size:14px;padding:0px 12px;}
.cnt-sec .add-sec .form ul li span textarea{border:none;background:#fff;width:100%;font-size:14px;resize:none;height:90px;padding:0px 12px;}
.wpcf7-submit{border-radius:20px 20px;width:176px;height:42px;float:left;background:#333333 url(../images/submit.png) no-repeat top left;margin-top:15px;border:none;text-indent:-9999999999999999999999px;}
.wpcf7-submit:hover{background:#333333 url(../images/submit.png) no-repeat left -42px;cursor:pointer;}
.cnt-sec .add-sec .form ul li a{width:176px;height:42px;float:left;background:url(../images/submit.png) no-repeat top left;margin-top:15px;}
.cnt-sec .add-sec .form ul li a:hover{background:url(../images/submit.png) no-repeat left -42px;}
.cnt-sec .add-sec .form img{position:absolute;top:0;left:-9px;}
.wpcf7-not-valid-tip{display:none;}
.page-template-home-php .cnt-sec .state-div #wpcr_respond_1{display:none;}
.cnt-sec .Service{width:100%;float:left;background:url(../images/bg-2.gif);padding:40px 0 50px 0;}
.cnt-sec .Service h2{background:url(../images/bdr-btm2.gif) repeat-x center left;width:100%;float:left;font-size:28px;color:#000000;text-align:center;margin:0 0 0px 0;}
.cnt-sec .Service h2 p{background:url(../images/bg-2.gif);display:inline-block;font-weight:500;padding:0 10px;}
.cnt-sec .Service ul{width:100%;float:left;}
.cnt-sec .Service ul li{float:left;width:33.33%;border:1px solid #AFAAAA;border-radius:6px;background:#fff;padding:2% 2% 1.7% 2%;margin-left:-1px;margin-top:18px;min-height:603px !important;}
.cnt-sec .Service ul li span{width:100%;float:left;}
.cnt-sec .Service ul li span img{width:100%;}
.cnt-sec .Service ul li em{font-size:22px;color:#000000;font-weight:500;width:100%;float:left;padding:18px 0 5px 0}
.cnt-sec .Service ul li p{color:#3b3b3b;line-height:22px;font-size:15px;width:100%;float:left;}
.cnt-sec .Service ul li .readmore{float:left;background:url(../images/arrow_1.png) no-repeat left 4px;font-size:15px;color:#24a3e6;padding-left:25px;line-height:20px;margin-top:12px;}
.cnt-sec .Service ul li .readmore:hover{background:url(../images/arrow_1.png) no-repeat left -16px;color:#000;}
.wpcf7-response-output{display:none;}
.wpcf7-display-none{display:none;}
.wpcf7-validation-errors{display:none;}
.cnt-sec .testimonial{background:#22a5e2 url(../images/testimonial-bg.gif) no-repeat top center;float:left;width:100%;border-top:1px solid #fff;padding:30px 0;text-align:center;background-size:auto 100%;}
.cnt-sec .testimonial h2{color:#fff;font-size:28px;width:100%;float:left;background:url(../images/testimonial-ttl-bg.png) no-repeat center center;text-align:center;font-weight:500;margin-bottom:-20px;}
.cnt-sec .testimonial h2 p{display:inline-block;}
.cnt-sec .testimonial .text-cnt{width:100%;font-size:15px;line-height:22px;color:#fff;padding:13px 0;float:left;-moz-text-align-last:center;text-align:justify;}
.cnt-sec .testimonial b{background:url(../images/bdr-black.gif) no-repeat top center;display:inline-block;color:#fff;font-size:17px;padding:14px 0;margin-top:-15px;}
.cnt-sec .testimonial .view{width:146px;height:42px;background:url(../images/two-btn.png) no-repeat top left;display:inline-block;margin:25px 25px 25px 0;}
.cnt-sec .testimonial .view:hover{background:url(../images/two-btn.png) no-repeat bottom left;}
.cnt-sec .testimonial .write{width:207px;height:42px;background:url(../images/two-btn.png) no-repeat top right;display:inline-block;margin:25px 0px 25px 0;}
.cnt-sec .testimonial .write:hover{background:url(../images/two-btn.png) no-repeat bottom right;}
.ftr{background:#333333;width:100%;float:left;}
.ftr .clm_1{width:33.333%;float:left;border-right:1px solid #484848;margin:30px 0;}
.ftr .clm_1 h3{font-size:28px;color:#bfbfbf;float:left;width:95%;font-weight:500;}
.ftr .clm_1 ul{width:90%;float:left;}
.ftr .clm_1 ul li{width:100%;float:left;font-family:'Open Sans', sans-serif;background:url(../images/arrow_2.png) no-repeat center left;}
.ftr .clm_1 ul li a{width:94%;float:left;color:#bfbfbf;font-size:14px;margin-left:18px;border-bottom:1px solid #484848;padding:6.8px 0}
.ftr .clm_1 ul li a:hover{color:#fff;}
.ftr .clm_2{width:33.333%;float:left;border-right:1px solid #484848;margin:30px 0;}
.ftr .clm_2 h3{font-size:28px;color:#bfbfbf;float:left;font-weight:500;margin:0 8%;width:84%;}
.ftr .clm_2 ul{margin:0 8%;width:84%;float:left;}
.ftr .clm_2 ul li{width:100%;float:left;border-bottom:1px solid #484848;padding:14px 0;font-family:'Open Sans', sans-serif;font-size:22px;line-height:46px;}
.ftr .clm_2 ul li img{float:left;margin-right:18px;}
.ftr .clm_2 ul li.facebook a{color:#5986e5;}
.ftr .clm_2 ul li.linkedin a{color:#59caff;}
.ftr .clm_2 ul li.googleplus a{color:#f84933;}
.ftr .clm_2 ul li.pintrest a{color:#f21f29;}
.ftr .clm_2 ul li a:hover{opacity:0.8}
.ftr .clm_3{width:33.333%;float:left;margin:30px 0;}
.ftr .clm_3 h3{font-size:28px;color:#bfbfbf;float:left;width:27%;font-weight:500;margin-left:8%;}
.ftr .clm_3 ul{float:left;padding-left:13px;}
.ftr .clm_3 ul li{float:left;width:33%;}
.ftr .clm_3 ul li a{pointer-events:none;float:left;border:1px solid #898989;margin:18px 0 0 15%;width:84%;}
.ftr .clm_3 ul li a img{max-width:100%;float:left;}
.ftr .clm_3 ul li a:hover{border:1px solid #fff;}
.last-ftr{width:100%;float:left;background:#ffffff;font-size:14px;color:#333333;font-family:'Open Sans', sans-serif;text-align:center;padding:20px 0;}
.inner-banner{width:100%;float:left;background:url(../images/inner-banner-bg.gif) repeat-x top right;text-align:center;}
.inner-banner img{max-width:100%;}
.cnt-sec .hadding{background:url(../images/bg-2.gif) repeat 0 0;border-bottom:1px solid #dcdcdc;float:left;padding:10px 0 28px;width:100%;font-size:38px;color:000000;font-weight:500;}
.faq{width:100%;float:left;}
.accordion_toggle{display:block;background:url(../images/right-arrow.gif) no-repeat center right;padding:16px 38px 16px 0;line-height:30px;color:#ffffff;font-size:22px;color:#000;border-bottom:1px solid #e8e8e8;cursor:pointer;font-weight:500;}
.accordion_toggle_active{background:url(../images/top-arrow.gif) no-repeat center right;color:#22a7e3;border-bottom:1px solid #e8e8e8;}
.accordion_content{background-color:#ffffff;color:#444444;overflow:hidden;font-size:15px;color:#3b3b3b;line-height:20px;border-bottom:1px solid #e8e8e8;text-align:justify;}
.accordion_content p{padding:18px 0;}
.accordion_content h2{margin:15px 0 5px 10px;color:#0099FF;}
#vertical_container{padding:5px 0 40px 0;}
.Gallery{width:100%;float:left;margin-bottom:45px;}
.Gallery ul{float:left;width:100%;margin-left:-17px;}
.Gallery ul li{background:#fbfbfb;border-radius:4px;padding:10px;float:left;box-shadow:0 0 1px #ccc;margin-top:17px;margin-left:17px;width:31.333%;}
.Gallery ul li a{float:left;border:1px solid #fff;border-radius:3px;position:relative;width:100%;}
.Gallery ul li a span{display:none;}
.Gallery ul li a:hover span{display:block;background:url(../images/bg-search.png) repeat;position:absolute;left:0;top:0;height:100%;width:100%;text-align:center;border-radius:3px;}
.Gallery ul li a:hover span img{width:auto;float:none;}
.Gallery ul li a:hover span b{height:100%;display:inline-block;}
.Gallery ul li a:hover span *{vertical-align:middle;}
.Gallery ul li a img{float:left;width:100%;border-radius:3px;}
.Paint-Services{width:100%;float:left;}
.Paint-Services .row_1{width:100%;float:left;font-size:15px;color:#3b3b3b;line-height:24px;border-bottom:1px solid #ededed;padding-bottom:20px;text-align:justify;}
.Paint-Services .row_1 strong{width:100%;float:left;font-size:25px;color:#000000;border-bottom:1px solid #ededed;font-weight:normal;font-family:'Open Sans', sans-serif;padding:15px 0;margin-bottom:25px;}
.Paint-Services .row_1 .img_1{float:left;margin:0px 25px 25px 0;width:40%;}
.Paint-Services .row_1 .img_1 img{border-radius:3px;float:left;width:100%;}
.Paint-Services .left-block_1{float:left;width:48%;}
.Paint-Services .left-block_1 em{border-bottom:1px solid #ededed;font-size:22px;color:#22a7e3;float:left;width:100%;padding:18px 0 14px 0;}
.Paint-Services .left-block_1 p{font-size:15px;color:#3b3b3b;line-height:24px;width:100%;float:left;text-align:justify;padding:13px 0;}
.Paint-Services .left-block_1 span{width:100%;float:left;padding:5px 0 40px 0;}
.Paint-Services .left-block_1 span img{width:100%;}
.Paint-Services .right-block_1{float:right;width:48%;}
.Paint-Services .right-block_1 em{border-bottom:1px solid #ededed;font-size:22px;color:#22a7e3;float:left;width:100%;padding:18px 0 14px 0;}
.Paint-Services .right-block_1 p{font-size:15px;color:#3b3b3b;line-height:24px;width:100%;float:left;text-align:justify;padding:13px 0;}
.Paint-Services .right-block_1 span{width:100%;float:left;padding:5px 0 40px 0;}
.Paint-Services .right-block_1 span img{width:100%;}
.Panel-Services{width:100%;float:left;}
.Panel-Services strong{width:100%;float:left;font-size:30px;color:#000000;font-weight:normal;padding:25px 0 0px 0;}
.Panel-Services .row_1{width:100%;float:left;border-bottom:1px solid #e8e8e8;padding-bottom:0px;}
.Panel-Services .row_1 em{border-bottom:1px solid #ededed;color:#22a7e3;float:left;font-size:22px;padding:14px 0 14px;width:100%;}
.Panel-Services .row_1 p{font-size:15px;color:#3b3b3b;line-height:24px;width:100%;float:left;text-align:justify;padding:13px 0;}
.Panel-Services .row_1 .img_1{width:56%;float:left;margin-top:10px;}
.Panel-Services .row_1 .img_1 img{width:100%;border-radius:3px;}
.Panel-Services .row_1 .img_2{width:41.4%;float:right;margin-top:10px;}
.Panel-Services .row_1 .img_2 img{width:100%;border-radius:3px;}
.Panel-Services .row_2{width:100%;float:left;border-bottom:1px solid #e8e8e8;padding-bottom:20px;}
.Panel-Services .row_2 em{border-bottom:1px solid #ededed;color:#22a7e3;float:left;font-size:22px;padding:14px 0 14px;width:100%;margin-bottom:20px;}
.Panel-Services .row_2 p{font-size:15px;color:#3b3b3b;line-height:24px;text-align:justify;}
.Panel-Services .row_2 .img_1{width:41.5%;float:right;margin:7px 0 25px 25px;}
.Panel-Services .row_2 .img_1 img{width:100%;border-radius:3px;}
.Reviews{width:100%;float:left;}
.Reviews .row_1{width:63%;float:left;}
.Reviews .row_1 .clm_1{width:100%;float:left;border-bottom:1px solid #e2e2e2;padding-bottom:25px;margin-top:20px;}
.Reviews .row_1 .clm_1 p{width:100%;float:left;font-size:15px;color:#3b3b3b;line-height:22px;text-align:justify;}
.Reviews .row_1 .clm_1 b{width:100%;float:left;padding:10px 0;}
.Reviews .row_1 .clm_1 em{width:100%;float:left;font-style:normal;}
.Reviews .row_2{width:33%;float:right;background:#1f95cc;margin-top:27px;margin-bottom:20px;}
.Reviews .row_2 span{padding:4% 5%;width:100%;float:left;}
.Reviews .row_2 span h3{width:100%;float:left;text-align:center;background:url(../images/lining-bg.jpg) repeat-x center left;}
.Reviews .row_2 span h3 p{font-size:24px;color:#fff;font-weight:500;background:#1f95cc;padding:0 7px;display:inline-block;}
.Reviews .row_2 span ul{width:100%;float:left;}
.Reviews .row_2 span ul li{width:100%;float:left;margin-top:15px;}
.Reviews .row_2 span ul li label{color:#fff;font-size:16px;float:left;margin-right:15px;}
.Reviews .row_2 span ul li span{background:#fff;border-radius:3px;padding:10px;margin-top:5px;width:100%;float:left;}
.Reviews .row_2 span ul li .inp_1{font-size:14px;color:#000;border:none;width:100%;float:left;background:none;}
.Reviews .row_2 span ul li .textarea{background:none;font-size:14px;color:#000;border:none;width:100%;float:left;margin-top:5px;resize:none;height:100px;}
.Reviews .row_2 span ul li .chepch{float:right;width:93px;border-left:1px solid #ccc;padding-left:10px;}
.Reviews .row_2 span ul li .checkbox{float:left;margin-right:10px;margin-top:2px;}
.Reviews .row_2 span ul li .checkbox:hover{cursor:pointer;}
.Reviews .row_2 span ul li p{overflow:hidden;color:black;font-size:15px;}
.Reviews .row_2 .submit{padding:5%;float:left;width:100%;float:left;background:#50acd7;}
.Reviews .row_2 .submit a{background:url(../images/submit2.png) no-repeat top left;width:176px;float:left;height:42px;}
.Reviews .row_2 .submit a:hover{background:url(../images/submit2.png) no-repeat bottom left;}
.Blog{width:100%;float:left;margin-bottom:40px;}
.Blog h4{background:url(../images/bdr-btm2.gif) repeat-x center left;font-size:25px;color:#000000;width:100%;float:left;font-weight:500;text-align:center;margin:25px 0;}
.Blog h4 p{background:#ffffff;display:inline-block;padding:0 10px;}
.Blog .images{width:100%;float:left;}
.Blog .images img{width:100%;}
.Blog .drive{background-color:rgba(249, 249, 249, 0.9);font-size:15px;color:#3b3b3b;line-height:24px;padding:2% 3%;margin:-5% 2% 0;width:96%;float:left;text-align:center;}
.Blog .cnt-text{background:url(../images/blob-border.gif) repeat-y center top;width:100%;float:left;}
.Blog .left-sec{width:47%;float:left;}
.Blog .left-sec .block{position:relative;width:100%;float:left;margin:30px 0;}
.Blog .left-sec .block b{float:right;font-size:21px;color:#22a7e3;font-weight:400;padding:5px 0;text-align:right;}
.Blog .left-sec .block p{font-size:15px;color:#3b3b3b;line-height:24px;width:100%;float:left;-moz-text-align-last:right;text-align:justify;}
.Blog .left-sec .block .round{position:absolute;right:-7.3%;top:16px;background:url(../images/round-left-cut.png) no-repeat top right;width:27px;height:7px;}
.Blog .left-sec .block em{font-style:normal;}
.Blog .right-sec{width:47%;float:right;}
.Blog .right-sec .block{position:relative;margin:30px 0;width:100%;float:left;}
.Blog .right-sec .block b{float:left;font-size:21px;color:#22a7e3;font-weight:400;padding:5px 0;}
.Blog .right-sec .block p{font-size:15px;color:#3b3b3b;line-height:24px;width:100%;float:left;text-align:justify;}
.Blog .mrg-top{margin-top:55px;}
.Blog .right-sec .block .round{position:absolute;left:-7.3%;top:16px;background:url(../images/round-right-cut.png) no-repeat top left;width:27px;height:7px;}
.Blog .right-sec .block ul{width:100%;float:left;padding:10px 0;}
.Blog .right-sec .block ul li{width:100%;float:left;font-size:15px;color:#3b3b3b;line-height:24px;background:url(../images/rounded.png) no-repeat 0px 10px;padding:5px 0px 5px 32px;}
.Blog .right-sec .block em{font-style:normal;}
.Contact-us{width:100%;float:left;}
.Contact-us .block-left{float:left;width:59%;margin-bottom:50px}
.Contact-us .block-left strong{font-size:22px;color:#22a7e3;float:left;width:100%;border-bottom:1px solid #e8e8e8;padding:15px 0;font-weight:500;margin-top:15px;}
.Contact-us .block-left em{font-size:16px;color:#3b3b3b;float:left;width:100%;border-bottom:1px solid #e8e8e8;padding:12px 0;font-weight:500;}
.Contact-us .block-left ul{width:100%;float:left;}
.Contact-us .block-left ul li{width:100%;float:left;margin-top:17px;}
.Contact-us .block-left ul li label{font-size:16px;color:#000000;width:96px;float:left;line-height:42px;}
.Contact-us .block-left ul li span{border:1px solid #d6d6d6;border-radius:4px;box-shadow:inset 0 0 3px #ccc;padding:12px;float:left;width:83%;}
.Contact-us .block-left ul li span input{border:none;background:none;width:100%;}
.Contact-us .block-left ul li span textarea{border:none;background:none;width:100%;height:160px;resize:none;}
.Contact-us .block-left ul li .Captcha{width:36%;}
.Contact-us .block-left ul li .chepch-img{margin-top:10px;margin-left:10px;}
.Contact-us .block-left ul li .submit{background:url(../images/submit2.png) no-repeat top left;float:left;width:176px;height:42px;float:left;margin-left:95px;}
.Contact-us .block-left ul li .submit:hover{background:url(../images/submit2.png) no-repeat bottom left;}
.Contact-us .block-right{float:right;width:37%;margin-bottom:30px}
.Contact-us .block-right strong{font-size:22px;color:#22a7e3;float:left;width:100%;border-bottom:1px solid #e8e8e8;padding:15px 0;font-weight:500;margin-top:15px;}
.Contact-us .block-right .location-div{width:100%;float:left;background:#f8f8f8;padding:2% 6% 4% 6%;margin-top:22px;}
.Contact-us .block-right .location-div ul{width:100%;float:left;}
.Contact-us .block-right .location-div ul li{width:100%;float:left;border-bottom:1px solid #e6e6e6;padding:12px 0;}
.Contact-us .block-right .location-div ul li label{float:left;width:127px;font-size:15px;line-height:24px;margin-right:8px;}
.Contact-us .block-right .location-div ul li label img{float:left;margin-right:10px;}
.Contact-us .block-right .location-div ul li p{font-size:15px;line-height:24px;float:left;width:55%;}
.Contact-us .block-right .location-div .img_1{width:100%;float:left;}
.Contact-us .block-right .location-div .img_1 img{width:100%;}
.Contact-us .block-right .location-div .always{font-size:15px;line-height:24px;float:left;width:100%;margin-top:12px;}
.inner-banner .map{position:relative;width:100%;float:left;}
.inner-banner .top{position:absolute;left:0;width:100%;top:0;background:url(../images/top_1.png) repeat-x top left;float:left;height:12px;}
.inner-banner .bottom{position:absolute;left:0;width:100%;bottom:-27px;background:url(../images/bottom.png) repeat-x top left;float:left;height:30px;}
.contact-ttl{padding-top:37px !important;}
.inner-banner .map img{width:100%;}
.Special-offers{background:rgba(0, 0, 0, 0) url(../images/bg-2.gif) repeat scroll 0 0;border-bottom:1px solid #dcdcdc;box-shadow:0 2px 3px #d9d9d9 inset, 0 0 5px #d0d0d0;float:left;padding:35px 0;width:100%;}
.Special-offers .row1{background:#fff none repeat scroll 0 0;border:1px solid #ccc;float:left;margin:0 2.5% 0 0;padding:10px;width:31.5%;}
.Special-offers .row1 .myimage{width:100%;float:left;}
.Special-offers .row1 .myimage img{width:100%;float:left;}
.Special-offers .row1 .merchantLink a{background:rgba(0, 0, 0, 0) url("../images/arrow_1.png") no-repeat scroll left 4px;color:#24a3e6;float:left;font-size:15px;line-height:20px;margin-top:8px;padding-left:25px;}
.Special-offers .row1 .merchantLink:hover{background:rgba(0, 0, 0, 0) url("../images/arrow_1.png") no-repeat scroll left -16px;color:#000;}
.Special-offers .row1 .box_detail{color:#000;font-size:15px;line-height:20px;padding-top:5px;text-align:justify;padding-bottom:0;}
.Special-offers .row1 h2{color:#000;font-size:24px;font-weight:500;margin-top:15px;float:left;width:100%;border-bottom:1px dashed #ccc;padding-bottom:10px;}
.Special-offers .row1 .newexp{color:#000;border-bottom:1px dashed #ccc;padding-bottom:10px;margin-bottom:10px;width:100%;float:left;background:#f2f2f2;text-indent:10px;padding-top:11px;}
.Special-offers .mrg_right{margin-right:0px !important;}
@media screen and (max-width:992px){.main{width:740px;}
.block-sec .location{margin:0 3%;}
.block-sec .bdr-btm{display:none;}
.block-sec .location img{display:none;}
.block-sec{margin-bottom:10px;}
.hdr ul.slimmenu{margin-top:0;background:#f3f3f3;margin-bottom:10px;}
.hdr ul.slimmenu > li{margin-left:0;}
.block-sec{font-size:17px;}
.cnt-sec .add-sec .add p{font-size:60px;top:42%;}
.cnt-sec .add-sec .add .view{bottom:7%;}
.cnt-sec .add-sec .form ul li span textarea{height:52px;}
.cnt-sec .add-sec .form ul li span{padding:7px 9px;}
.Gallery ul li{width:47%;}
.Contact-us .block-right .location-div ul li p{width:99%;margin-top:10px;}
.Contact-us .block-left ul li label{line-height:28px;}
.Contact-us .block-left ul li span{width:100%;}
}
@media screen and (max-width:767px){.main{width:440px;}
.block-sec .location{text-align:center;width:94%;}
.block-sec .location p{margin-top:9px;}
.block-sec{padding-bottom:8px;}
.cnt-sec .state-div h2{margin-top:10px;float:left;width:100%;}
.cnt-sec .add-sec .add p{font-size:49px;top:42%;}
.cnt-sec .add-sec .add{width:100%;}
.cnt-sec .add-sec .form{margin-top:20px;width:100%;margin-bottom:24px;}
.cnt-sec .add-sec .form img{display:none;}
.cnt-sec .Service ul li{width:100%;}
.cnt-sec .testimonial .text-cnt{font-size:14px;line-height:17px;}
.ftr .clm_1, .ftr .clm_2{width:100%;border-right:none;}
.ftr .clm_1 ul{width:100%;}
.ftr .clm_2 h3, .ftr .clm_3 h3{margin-left:0;}
.ftr .clm_2 ul{margin:0;width:100%;}
.ftr .clm_3{width:100%;}
.ftr .clm_3 ul{padding-left:0;}
.ftr .clm_3 ul li a{margin-left:0;}
.ftr .clm_3 ul li a img{width:100%;}
.accordion_toggle{font-size:19px;line-height:24px;}
.Gallery ul li{width:96%;}
.Paint-Services .left-block_1, .Paint-Services .right-block_1{width:100%;}
.Paint-Services .row_1 .img_1{width:100%;margin-right:0;}
.Reviews .row_2, .Reviews .row_1{width:100%;}
.Reviews .row_2{margin-bottom:40px;}
.Blog .left-sec .block .round, .Blog .right-sec .block .round{display:none;}
.Contact-us .block-left{width:100%;}
.Contact-us .block-right{width:100%;}
.Special-offers .row1{width:100%;margin-right:0;margin-bottom:20px;}
}
@media screen and (max-width:479px){.main{width:300px;}
.block-sec{font-size:17px;}
.hdr h1 img{width:89%;}
.cnt-sec .state-div .img_1{margin-right:0;}
.cnt-sec .state-div .img_1 img{width:100%;}
.cnt-sec .add-sec .add .view{display:none;}
.cnt-sec .add-sec .add p{font-size:35px;}
.cnt-sec .testimonial .write{margin:1px 25px 8px 0;}
.cnt-sec .add-sec .add p{top:45%;}
#gform_fields_1{margin-left:-40px !important;}
.Panel-Services .row_1 .img_1, .Panel-Services .row_1 .img_2{width:100%;margin-bottom:10px;}
.Panel-Services .row_2 .img_1{width:100%;margin-left:0;}
.Panel-Services .row_2 em{font-size:20px;}
.Blog .cnt-text{background:none;}
.Blog .left-sec, .Blog .right-sec{width:100%;}
.Blog .left-sec .block b, .Blog .left-sec .block p{text-align:left;width:100%;-moz-text-align-last:left;}
.Blog .left-sec .block, .Blog .right-sec .block{margin-bottom:0;margin-top:12px;}
.Blog .mrg-top{margin-top:0;}
.Blog .left-sec .block em ,.Blog .right-sec .block em{display:none;}
.Reviews-pop span .form2{}
}
.last-ftr a{color:#24a3e6;font-size:14px;}
.last-ftr a:hover{color:#000;font-size:14px;}
#field_1_14 #input_1_14_Container canvas{background-size:100% 100%;}
#input_1_14_signature_image{background-image:url("../images/car-damage.png");background-repeat:no-repeat;background-size:100% 100%;height:180px;width:300px;}
.clain_p{color:#3b3b3b;float:left;font-size:15px;line-height:26px;padding:24px 0;text-align:justify;width:100%;}
#leftcolumn:{min-height:509px;}
#leftcolumn > p{min-height:189px;}
.testimonial img.star-size{height:35px;width:35px;}
.Reviews-pop{background:#1f95cc;padding:5px;}
.Reviews-pop #wpcr_button_1{margin-left:0px !important;}
.Reviews-pop span h3{width:100%;float:left;text-align:center;background:url(../images/lining-bg.jpg) repeat-x center left;}
.Reviews-pop span h3 p{font-size:24px;color:#fff;font-weight:500;background:#1f95cc;padding:0 7px;display:inline-block;}
.Reviews-pop span ul li label.comment-field{color:#fff;font-size:16px;float:left;margin-right:15px;float:left;width:100%;}
.Reviews-pop span ul li:nth-child(5) label.comment-field{width:40%;}
.Reviews-pop span ul li span{background:#fff;border-radius:3px;padding:10px;margin-top:5px;width:100%;float:left;}
.Reviews-pop span .form2{background:none;box-shadow:none;width:250px;}
.cnt-sec .coupons{background:rgba(0, 0, 0, 0) url("../images/bg-2.gif") repeat scroll 0 0;float:left;padding:40px 0 50px;width:100%;}
.cnt-sec .coupons .postedCoupon{background:#fff none repeat scroll 0 0 !important;border:1px solid #dcdcdc !important;border-radius:6px !important;float:left !important;margin-left:-1px !important;margin-top:18px !important;padding:2% 2% 1.7% !important;width:25.333% !important;}
.cnt-sec .state-div .myimage{float:left;margin-right:27px;border:1px solid #ccc;padding:7px;box-shadow:1px 1px 1px #ccc;border-radius:3px;}
.cnt-sec .newstate{width:50% !important;background:url(../images/bg-2.gif) !important;border-bottom:1px solid #dcdcdc !important;box-shadow:0 2px 3px #d9d9d9 inset, 0 0 5px #d0d0d0 !important;padding:35px 0 !important;min-height:400px;margin:15px auto;float:none;}
.cont .left-sec{float:left;width:40%;margin-top:20px;}
.cont .right-sec{float:right;width:60%;margin:20px 0px;}
.cont .right-sec p{text-align:justify;}
.cont .right-sec .coupon-display{margin:10px 0px;}
.left-sec .form ul li{width:100%;float:left;margin-top:17px;}
.left-sec .form ul li label{font-size:16px;color:#000000;width:112px;float:left;line-height:42px;}
.left-sec .form ul li span.input-coupon{border:1px solid #d6d6d6;border-radius:4px;box-shadow:inset 0 0 3px #ccc;padding:12px;float:left;width:67%;}
.left-sec .form ul li span.input-coupon input{border:none;background:none;width:100%;}
.left-sec .form ul li .submit{border-radius:20px 20px;width:176px;height:42px;float:left;background:#333333 url(../images/submit.png) no-repeat top left;margin-top:15px;border:none;text-indent:-9999999999999999999999px;}
.left-sec .form ul li .submit:hover{background:#333333 url(../images/submit.png) no-repeat left -42px;cursor:pointer;}
.success-msg{background:#fff none repeat scroll 0 0;border:1px solid #ccc;color:#464646;height:325px;margin-top:20px;padding:10px;text-align:center;}

.page-id-232 .cnt-sec #testimonial.testimonial{display: none;}